Docs: fix typo for version upgrade 2.8.4-2.9.0 in server upgrade
authorBen Shum <bshum@biblio.org>
Wed, 18 Nov 2015 21:38:11 +0000 (16:38 -0500)
committerBen Shum <bshum@biblio.org>
Wed, 18 Nov 2015 21:39:20 +0000 (16:39 -0500)
Oops, got a little ahead of myself, this is more accurate.

Thanks to 2.9 RM Jason Stephenson for noting my mistake.

Signed-off-by: Ben Shum <bshum@biblio.org>
docs/installation/server_upgrade.txt

index 18bf55a..9ff2489 100644 (file)
@@ -250,7 +250,7 @@ as a user with the ability to connect to the database server.
 [source, bash]
 ----------------------------------------------------------
 cd /home/opensrf/Evergreen-ILS-2.9.1/Open-ILS/src/sql/Pg
 [source, bash]
 ----------------------------------------------------------
 cd /home/opensrf/Evergreen-ILS-2.9.1/Open-ILS/src/sql/Pg
-psql -U evergreen -h localhost -f version-upgrade/2.8.4-2.9.1-upgrade-db.sql evergreen
+psql -U evergreen -h localhost -f version-upgrade/2.8.4-2.9.0-upgrade-db.sql evergreen
 ----------------------------------------------------------
 
 [TIP]
 ----------------------------------------------------------
 
 [TIP]